xfaxq(1)

NAME
xfaxq - display fax jobs queued by faxspool(1)

SYNOPSIS
xfaxq [-o]

DESCRIPTION
Display the fax queue set up by faxspool(1).

xfaxq looks for all the jobs queued by faxspool(1) to @FAX_SPOOL_OUT@/*. For each job in the queue, xfaxq displays some status informations about it. If you select one of the jobs and are running xfaxq on an X display, the contents of the selected fax job are displayed. See viewfax(1) for more information on the fax viewing program. After viewing the fax, or if you're not running xfaxq on an X display, you are asked if you wish to send the selected fax job to the printer.

OPTIONS

-o  Show old jobs, already sent but still in the queue directory, too.

BUGS
xfaxq doesn't handle time scheduling yet.

xfaxq doesn't update it's display of the contents of the spool directory.

SEE ALSO
faxrunq(1), faxspool(1), faxrm(1), faxqueue(5)